list(type = "MONOLIX", method = "SAEM", path = ".", parameters = list(
    MONOLIXversion = "2023", names = c(ka = "ka", CL = "CL", 
    Vc = "Vc", "omega(ka)" = "omega(ka)", "omega(CL)" = "omega(CL)", 
    "omega(Vc)" = "omega(Vc)", error_ADD1 = "error_ADD1"), values = c(ka = 1.5799204, 
    CL = 3.4877096, Vc = 40.1829216, "omega(ka)" = 0.6248833, 
    "omega(CL)" = 0.2657985, "omega(Vc)" = 0.1493425, error_ADD1 = 0.7376204
    ), stderrors = c(ka = 0.30267327, CL = 0.29600867, Vc = 2.01460228, 
    "omega(ka)" = 0.14122431, "omega(CL)" = 0.06524908, "omega(Vc)" = 0.03990487, 
    error_ADD1 = 0.05659895), rse = c(ka = 19.157502, CL = 8.487194, 
    Vc = 5.013578, "omega(ka)" = 22.600109, "omega(CL)" = 24.548326, 
    "omega(Vc)" = 26.720376, error_ADD1 = 7.673181), FLAGestimated = c(ka = 1, 
    CL = 1, Vc = 1, "omega(ka)" = 1, "omega(CL)" = 1, "omega(Vc)" = 1, 
    error_ADD1 = 1), correlationmatrix = structure(c(1, -0.0631174, 
    0.124607, 0, 0, 0, 0, -0.0631174, 1, -0.126551, 0, 0, 0, 
    0, 0.124607, -0.126551, 1, 0, 0, 0, 0, 0, 0, 0, 1, -0.000480025, 
    -0.0123805, -0.029575, 0, 0, 0, -0.000480025, 1, -0.0109868, 
    -0.0561237, 0, 0, 0, -0.0123805, -0.0109868, 1, -0.0745345, 
    0, 0, 0, -0.029575, -0.0561237, -0.0745345, 1), .Dim = c(7L, 
    7L), .Dimnames = list(c(ka = "ka", CL = "CL", Vc = "Vc", 
    "omega(ka)" = "omega(ka)", "omega(CL)" = "omega(CL)", "omega(Vc)" = "omega(Vc)", 
    error_ADD1 = "error_ADD1"), c(ka = "ka", CL = "CL", Vc = "Vc", 
    "omega(ka)" = "omega(ka)", "omega(CL)" = "omega(CL)", "omega(Vc)" = "omega(Vc)", 
    error_ADD1 = "error_ADD1"))), covariancematrix = structure(c(0.0916111083724929, 
    -0.00565493478740702, 0.075981144339516, 0, 0, 0, 0, -0.00565493478740702, 
    0.0876211327151689, -0.0754673906242592, 0, 0, 0, 0, 0.075981144339516, 
    -0.0754673906242592, 4.0586223465812, 0, 0, 0, 0, 0, 0, 0, 
    0.0199443057349761, -4.42331339345223e-06, -6.97707748834702e-05, 
    -0.000236397342058533, 0, 0, 0, -4.42331339345223e-06, 0.0042574424408464, 
    -2.86069470252893e-05, -0.000207266475060913, 0, 0, 0, -6.97707748834702e-05, 
    -2.86069470252893e-05, 0.0015923986497169, -0.000168341664564639, 
    0, 0, 0, -0.000236397342058533, -0.000207266475060913, -0.000168341664564639, 
    0.0032034411411025), .Dim = c(7L, 7L), .Dimnames = list(c(ka = "ka", 
    CL = "CL", Vc = "Vc", "omega(ka)" = "omega(ka)", "omega(CL)" = "omega(CL)", 
    "omega(Vc)" = "omega(Vc)", error_ADD1 = "error_ADD1"), c(ka = "ka", 
    CL = "CL", Vc = "Vc", "omega(ka)" = "omega(ka)", "omega(CL)" = "omega(CL)", 
    "omega(Vc)" = "omega(Vc)", error_ADD1 = "error_ADD1")))), 
    objectivefunction = list(OBJ = 346.277, AIC = 360.277, BIC = 363.6713, 
        BICc = 372.8817), residualerrormodels = "abs", trans_randeffects = c("exp(phi)", 
    "exp(phi)", "exp(phi)"), inv_trans_randeffects = c("log(psi)", 
    "log(psi)", "log(psi)"), covariates = list(covNames = character(0), 
        covTransformation = structure(list(), .Names = character(0)), 
        catNames = character(0), catReference = structure(list(), .Names = character(0)), 
        catCategories = structure(list(), .Names = character(0))), 
    PROJECTINFO = list(COMMENT = c("MONOLIX - no lag time", "add error", 
    "no covariates"), TOOL = "MONOLIX", TOOLVERSION = "MLX2023R1", 
        DATA = "./datadf.csv", DOSINGTYPES = "BOLUS", TK0NAMES = "NA", 
        COVNAMES = "WT0", CATNAMES = "SEX", CATCATEGORIES = "[0 1]", 
        REGRESSIONNAMES = "", OUTPUTS = "Cc", ERRORMODELS = "abs", 
        PARAMNAMES = c("ka", "CL", "Vc"), PARAMTRANS = c("exp(phi)", 
        "exp(phi)", "exp(phi)"), PARAMINVTRANS = c("log(psi)", 
        "log(psi)", "log(psi)"), COVARIATENAMES = c("WT0", "SEX"
        ), COVARIATESUSED = "", BETACOVNAMES = "", BETACOVTRANS = "", 
        BETACATNAMES = "", BETACATREFERENCE = "", NROBSERVATIONS = "120"), 
    rawParameterInfo = list(fixedEffects = list(names = c(ka = "ka", 
    CL = "CL", Vc = "Vc"), values = c(ka = 1.5799204, CL = 3.4877096, 
    Vc = 40.1829216), stderr = c(ka = 0.30267327, CL = 0.29600867, 
    Vc = 2.01460228), rse = c(ka = 19.157502, CL = 8.487194, 
    Vc = 5.013578), estimated = c(ka = 1, CL = 1, Vc = 1), distribution_info = c("log(psi)", 
    "log(psi)", "log(psi)")), randomEffects = list(names = c("omega(ka)" = "omega(ka)", 
    "omega(CL)" = "omega(CL)", "omega(Vc)" = "omega(Vc)"), values = c("omega(ka)" = 0.6248833, 
    "omega(CL)" = 0.2657985, "omega(Vc)" = 0.1493425), stderr = c("omega(ka)" = 0.14122431, 
    "omega(CL)" = 0.06524908, "omega(Vc)" = 0.03990487), rse = c("omega(ka)" = 22.600109, 
    "omega(CL)" = 24.548326, "omega(Vc)" = 26.720376), estimated = c("omega(ka)" = 1, 
    "omega(CL)" = 1, "omega(Vc)" = 1)), correlation = list(names = structure(character(0), .Names = character(0)), 
        values = structure(numeric(0), .Names = character(0)), 
        stderr = structure(numeric(0), .Names = character(0)), 
        rse = structure(numeric(0), .Names = character(0)), estimated = structure(numeric(0), .Names = character(0))), 
        covariate = list(names = structure(character(0), .Names = character(0)), 
            values = structure(numeric(0), .Names = character(0)), 
            stderr = structure(numeric(0), .Names = character(0)), 
            rse = structure(numeric(0), .Names = character(0)), 
            estimated = structure(numeric(0), .Names = character(0))), 
        errorParameter = list(names = c(error_ADD1 = "error_ADD1"), 
            values = c(error_ADD1 = 0.7376204), stderr = c(error_ADD1 = 0.05659895), 
            rse = c(error_ADD1 = 7.673181), estimated = c(error_ADD1 = 1))))
